.bannerv1-banner{
	height: 700px;
}
.bannerv1-banner .main-logo-img{
	max-height: 75px;
}
.bannerv1-banner p {
    font-size: 20px !important;
    font-family: 'Avenir';
}

.top-icon-heading-boxes-sec-col{
	padding: 0 30px !important;
}
.top-icon-heading-boxes-sec{
	background: #fff;
    border-radius: 22px;
	height: 100%;
	overflow: hidden;
}
.top-icon-heading{
    align-items: center;
    background: #CDD8E0;
    width: 100%;
	text-align: center;
    padding: 0px 25px;
    min-height: 125px;
	color: #0E1239;
}
.top-icon-heading h4{
	font-size: 30px !important;
}
.top-icon-heading-bot-pointers{
	padding: 25px 15px 15px 15px;
	text-align: center;
}
.top-icon-heading-bot-pointers img{
    max-height: 90px;
    max-width: 210px;
    margin-bottom: 30px !important;
    display: block;
	margin: 0 auto;
}
.top-icon-heading-bot-pointers img:last-child{
	margin-bottom: 0 !important;
}
.top-icon-heading-bot-pointers img.qlik-data-stack-semabridge{
	max-height: 45px;
}
.top-icon-heading-bot-pointers img.cube-data-stack-semabridge{
	max-height: 65px;
}

.heading-content-box{
	display: flex;
    align-items: center;
	font-size: 18px;
    background: #fff;
    padding: 18px 25px;
    border-radius: 50px;
	height: 100%;
    line-height: 1.2;
}
.icon-at-top-boxes .heading-content-box{
	display: block;
}
.heading-content-box.heading-content-box-cont{
	align-items: start;
	border-radius: 16px;
}
.heading-content-box img{
    max-height: 55px;
    margin-right: 20px;
}
.semadrift-bottom-box .heading-content-box{
	background: #4a6181;
	text-align: center;
}
.semadrift-bottom-box .heading-content-box p{
	color: #FFFFFF !important;
	font-family: 'Avenir-semibold';
	padding: 16px 30px;
}
.semabridge-works-ul{
	display: flex;
	justify-content: center;
	list-style: none;
}
.semabridge-works-ul li{
	color: #0E1239;
    padding: 0 25px;
    border-right: 2px solid #0E1239;
    line-height: 1;
    font-family: 'Avenir-semibold';
}
.semabridge-works-ul li:last-child{
	border-right: 0px;
}
.power-ai-agents-semabridge .icon-at-top-boxes{
	padding: 0 30px;
}
.power-ai-agents-semabridge .heading-content-box{
	background: linear-gradient(-45deg, #FFFFFF 0%, #E4E4E4 67%, #E4E4E4 100%) 0% 0% no-repeat padding-box, linear-gradient(138deg, #E94426 0%, #1C4061 67%, #0EB0BD 100%) 0% 0% no-repeat border-box;
	border: 2px solid transparent;
	border-radius: 40px;
}
.power-ai-agents-semabridge .heading-content-box .heading-content-box-heading{
	font-size: 30px;
    margin-top: 20px !important;
	margin-bottom: 20px !important;
    border-bottom: 3px solid #ea4224;
    padding-bottom: 15px;
    width: 90%;
    margin: 0 auto;
}
.why-enterprises-choose-semabridge .heading-content-boxes-inner{
	background-size: cover !important;
}
.why-enterprises-choose-semabridge .heading-content-box{
	border: 2px solid #ea4224;
	background: #00000064;
}
.why-enterprises-choose-semabridge .heading-content-box .heading-content-box-heading{
	color: #FFFFFF !important;
	font-size: 24px;
	border-bottom: 2px solid #ea4224;
    padding-bottom: 15px;
}
.why-enterprises-choose-semabridge .heading-content-box p{
	color: #FFFFFF !important;
}
.get-started-semabridge .heading-content-box .heading-content-box-heading{
	font-size: 24px;
}
.get-started-semabridge .row{
	width: 95%;
	margin: 0 auto;
}
.do-not-just-migrate-reports{
	background-size: cover !important;
	background-position: right center !important;
}

.top-position-head-box{
	position: relative;
	top: 100px;
}

.enterprise-ready-with-our-partner{
	background-size: cover !important;
	background-position: right center !important;
}
.enterprise-ready-with-our-partner img{
	width: 90%;
}
.enterprise-ready-with-our-partner .heading-content-cta-img-main{
	text-align: center;
}

.industries-boxes-box{
	height: 420px;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center;
    border-radius: 30px;
	display: flex;
    align-items: end;
	padding: 20px;
	text-align: center;
	margin: 0 auto;
}
.industries-boxes-box.industries-boxes-only-bg-box{
	height: 450px;
}
.industries-boxes-box-agent{
	position: absolute;
    max-height: 325px;
    top: -45px;
    left: 0;
	right: 0;
	margin: 0 auto;
}
.industries-boxes-boxes-even:nth-child(even){
	margin-top: 40px !important;
}
.industries-boxes-boxes-short .industries-boxes-box{
	width: 75%;
	justify-content: center;
}
.industry-card-top-margin{
	margin-top: 80px !important;
}
.industries-boxes-box h4{
	border-bottom: 1px solid #ea4224;
	padding-bottom: 7px;
}
.industries-boxes-box p{
	line-height: 1.2;
}
.image-at-top-left-right-box{
	box-shadow: 6px 6px 11px #00000046;
    background: #FFFFFF !important;
    padding: 0;
    border-radius: 20px;
    overflow: hidden;
	display: block;
	height: unset;
}
.image-at-top-left-right-box .industries-boxes-box-agent{
	position: relative;
    top: 0;
}
.image-at-top-left-right-box .w-100{
	padding: 20px 20px 30px 20px;
}

.content-left-bg-main{
	padding-top: 240px;
    background-size: cover !important;
    background-position: bottom center !important;
}
.content-left-bg-main.we-share-risk-recapture-intelligence{
	padding-top: 120px;
	padding-bottom: 120px;
}

@media only screen and (min-width: 1400px){
	
}

@media only screen and (max-width: 1200px){
	.bannerv1-banner {
		height: 650px;
	}
}

@media only screen and (max-width: 991px){
	.bannerv1-banner {
        height: 540px;
    }
	.semadrift-bottom-box .heading-content-box p{
		padding: 0;
	}
	.semabridge-works-ul{
		display: block;
	}
	.semabridge-works-ul li{
		display: inline-block;
	}
	.heading-content-box{
		display: block;
		padding: 15px;
		border-radius: 12px;
	}
	.heading-content-box img{
		margin-bottom: 22px;
	}
	.top-icon-heading-boxes-sec-col{
		padding: 0 10px !important;
	}
	.top-icon-heading h4{
		font-size: 24px !important;
	}
	.top-icon-heading-bot-pointers img{
		max-height: 70px;
    	max-width: 175px;
	}
	.power-ai-agents-semabridge .icon-at-top-boxes{
		padding: 0 10px !important;
	}
	.why-enterprises-choose-semabridge-box-hide{
		display: none !important;
	}
}

@media only screen and (max-width: 767px){
	.heading-content-box .font-18{
		font-size: 15px !important;
	}
	.semabridge-works-ul li{
		margin-bottom: 15px;
        border-right: 0;
	}
	.top-icon-heading{
		padding: 20px 15px;
    	min-height: auto;
	}
	.top-icon-heading-boxes-sec-col{
		margin-bottom: 20px;
	}
	.power-ai-agents-semabridge .heading-content-box .heading-content-box-heading{
		font-size: 24px;
	}
	.do-not-just-migrate-reports{
		background-position: left center !important;
	}
}

@media only screen and (max-width: 575px){
	
}